import 'package:get/get.dart';

import '../controllers/markdown_controller.dart';

class MarkdownBinding extends Binding {
  @override
  List<Bind> dependencies() {
    return [Bind.lazyPut(() => MarkdownController())];
  }
}
